.fundamental-wrapper .help-wrapper{    
	overflow-y: auto;
	overflow-x: hidden;
	direction: ltr;	
	text-align: left;
	padding: 0px 5px 0px;
	height: 350px;
	padding-left: 5px;
	margin-right: 5px;
	width: 30%;
}
}

.fundamental-wrapper .sub-title{
	padding-right: 5px;
	padding-top: 5px;
	margin-left: 10px;
	color: #333;
}

.fundamental-wrapper .chart-selection-options tr:last-of-type td{
	width: 200px;
}

.fundamental-wrapper #fun-chart-wrapper{
	min-height: 300px;
	padding-right: 0px;
	padding-left: 0px;
}

.fundamental-wrapper .tables-wrapper td:first-child{
	padding-right: 5px;
	width: 90px;	
}

.fundamental-wrapper .bootstrap-select.btn-group .btn .filter-option{
text-align: left;
}

.fundamental-wrapper input.addNewItem, .fundamental-wrapper input.forcast-rate{
	padding :  3px 4px 3px 4px;
	border-radius: 3px;
	box-shadow: none;
	border: 1px solid #AFAFAF;
}

.fundamental-wrapper .tables-wrapper th:first-child{	
	width: 90px;	
}

.fundamental-wrapper .fundamental-wrapper .tables-wrapper table{
	text-align: right;
}

.fundamental-wrapper .tables-wrapper  tbody tr:first-child td{	
	background-color: #EDF7FF;
	color: #777;
	font-weight: bold;	
	font-size: 11px;
}

/*.fundamental-wrapper tr td:first-child{
	width: 200px;
}*/

.fundamental-wrapper tr label {
	cursor: pointer;
	display: inline-block;
	padding: 0 10px;
	line-height: normal;
	color: #7596BF;
}

.fundamental-wrapper tr label:not(:last-of-type) {
	border-right: 1px solid #777777;
}

.fundamental-wrapper .tables-wrapper{
	padding: 0px;
	border-radius: 3px;
	margin-top: 10px;
}

.fundamental-wrapper .tables-wrapper table{
	margin-top: 10px;
}

.fundamental-wrapper .tables-wrapper table tr:nth-child(2) td{
	direction: ltr;
	text-align: left;
}

.fundamental-wrapper .tables-wrapper tbody tr:last-of-type{
	border-bottom: 1px solid #ebebeb;
}

.fundamental-wrapper .tables-wrapper tbody tr{
	border-top: 1px solid #eee;
	padding: 10px;
	height: 30px;	
	background-color: #fff;
}

td.fundamental-items{
	border-top: 0px !important;

}

.fun-label-item:first-of-type{
	padding-left: 0px;
}

.fundamental-items a.addNewItem, .fundamental-items a.forcast-item{
	display: block;
	float: left;
	margin-left: 5px;
}

.fundamental-items .addNewItem button{
	border: 1px solid #AFAFAF;
}

.fundamental-items .addNewItem{
	display: block;
	float: left !important;	
	margin-top: -1px;
}

.fundamental-items .forcast-rate{
	display: block;
	float: left;
}

#new-ticker-added{
	display: none;
	padding: 8px;
}

.fundamental-wrapper .chart-selection-options table{
	table-layout: fixed;
}

#new-ticker-added label{
	padding : 0px 5px 0px 8px;
}

.fundamental-wrapper .table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
	border-top: 1px solid #EEE;
}

.html-png{
	background: url('/img/codal_icons_sprite.png');
	background-position: 16px 0px;
	width: 16px;
	height: 16px;
	display: inline-block;
}

.pdf-png{
	background: url('/img/codal_icons_sprite.png');
	background-position: 33px 0px;
	width: 16px;
	height: 16px;
	display: inline-block;
}

.xml-png{
	background: url('/img/codal_icons_sprite.png');
	background-position: 50px 0px;
	width: 16px;
	height: 16px;
	display: inline-block;	
}

.xls-png{
	background: url('/img/codal_icons_sprite.png');
	background-position: 67px 0px;
	width: 16px;
	height: 16px;
	display: inline-block;
}

.html-png:hover{
	background-position: 16px 16px;
	cursor: pointer;
}

.pdf-png:hover{
	background-position: 33px 16px;	
	cursor: pointer;
}

.xml-png:hover{	
	background-position: 50px 16px;	
	cursor: pointer;
}

.xls-png:hover{	
	background-position: 67px 16px;	
	cursor: pointer;
}

.fundamental-items label span{
	font-size: 11px;	
	color: #969191;
	position: relative;	
	font-weight: normal;
	left: 5px;
}

.fun-items{
	display: none;
	
	background-color: #EDF0F5;
	height: 36px;
	border: 1px solid #DADADA;
}

.fun-des-question{
	margin-top: 10px;
	display: block;
}

.fundamnet-des-part{
	background-color: #F9F9F9;	
	padding: 10px;
	margin-right: 5px;
	border: 1px solid #EFEFEF;
	font-size: 13px;
	min-height: 350px;
	direction: ltr;
}

.fun-chart-wrap{
	padding-right: 0px;
	padding-left: 0px;
}
.fun-des-notice{
	font-weight: bold;

	line-height: 23px;
	margin-top: 10px;
}

.fundamental-des-part-wrapper{
	height: 300px;
	margin-top: 0px;
	padding:0px
}

.main-part label.selected{
	background-color: #EDF0F5;
	padding: 8px;
	margin: 3px 0px 0px;
	border-right: 1px solid#DADADA !important;
	border-top-right-radius: 3px;
	border-top-left-radius: 3px;
	border: 1px solid#DADADA;
	border-bottom: 0px;
	position: relative;
	top: 1px;
}

.fun-compare-with-other{
	padding: 10px 0px 10px;
	height:45px;
}

.fun-wrap-tabel-title span{
	font-size: 11px;
	color: #969191;
	position: relative;
	font-weight: normal;
	left: 5px;
}

.compare-with-name{
	color: #777;
}